Skip to main content
GET
/
api
/
v1
/
boleta
/
{id}
/
detalles
Get detalles by boleta
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/boleta/{id}/detalles \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.raul.ugps.io/api/v1/boleta/{id}/detalles"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.raul.ugps.io/api/v1/boleta/{id}/detalles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "id": 123,
    "id_boleta": 123,
    "visit_detail_id": "<string>",
    "visit_cost": 123,
    "descuento": 123,
    "licence_plate": "<string>",
    "visit_date": "2023-11-07T05:31:56Z",
    "observation": "<string>",
    "city_id": "<string>",
    "city_name": "<string>",
    "visit_cost_id": 123,
    "technician_cost": 123,
    "technician_currency": 123,
    "km_traveled": 123,
    "cost_per_km_technician": 123,
    "tolls": 123,
    "additional_cost": 123,
    "cost_type_name": "<string>",
    "cost_km": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
number
required

Response

id
number
required
id_boleta
number
required
visit_detail_id
string
required
visit_cost
number
required
descuento
number
licence_plate
string
visit_date
string<date-time>
observation
string
city_id
string
city_name
string
visit_cost_id
number
technician_cost
number
technician_currency
number
km_traveled
number
cost_per_km_technician
number
tolls
number
additional_cost
number
cost_type_name
string
cost_km
number